html, body{
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	height: 100%;
}

*{
	font-family: 'Roboto', sans-serif;
	color: #666;
	font-size: 14px;
}

a{
	color: #666;
	text-decoration: none;
}

body{
	margin: 0;
	padding: 0;
	background-color: #fbfbfb;
	color: #868787;
	font-size: 18px;
}
.fl{
	float: left;

}
.bg{
	background: url('../img/bgCines.jpg') bottom center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: -1;
}


.acceso .bg{
	background: url('../img/divider.jpg') center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: -1;
}

.containerPad{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: rgba(255,255,255,0.3);
	padding:  20px;
	margin: 20px;
	box-shadow:  0  2px 30px rgba(0,0,0,0.2);
}

.login{
	width: 100%;
	height: 100%;
}

.login .contenido{
	position: absolute;
	width: 300px;
	left: 50%;
	top: 50%;
	margin-left: -150px;
	margin-top: -137px;
	padding: 70px 20px 20px 20px;
	border-radius: 5px;
	background: rgba(255,255,255,0.8);
	text-align: center;
	box-shadow: 0 0 5px #000;
}

.login .logoAcceso{
	height: 150px;
	margin-left: -100px;
	margin-top: -150px;
	left: 50%;
	position: absolute;
	top: 0;
	width: 200px;
}

.login .logoAcceso img{
	max-height: 100%;
	width: auto;
}

.login .contenido .titulo{
	padding: 0 0 10px 0;
	border-bottom: 1px solid #333;
	margin: 0 0 15px 0;
	line-height: 25px;
}

.containerAcceso{
	position: relative;
}

input, select, textarea, .chosen-container.chosen-container-single a{
	width: 100%;
	padding: 10px;
	margin: 10px 0;
	font-size: 14px;
	border-radius: 10px;
	color: #666;
}

textarea{
	min-height: 150px;
}

select{
	background: linear-gradient(#fff, #f3f3f3);
}

.chosen-container.chosen-container-single {
    width: 100% !important;
}

.chosen-container-single .chosen-single div{
	top: 40%;
}

input[type='text'], select, textarea{
	border: 1px solid #ccc;
}

div.field.error input[type='text'], div.field.error select, div.field.error textarea{
	border: 1px solid #ce3535;
}

div.field.error .field__label span{
	color: #ce3535;
}

.field__label span{
	margin-left: 10px;
	font-size: 0.95em;
	font-style: italic;
}

select, .chosen-container.chosen-container-single a{
	padding: 20px 10px 10px 10px;
	border: 1px solid #ccc;
	height: 50px;
}

input[disabled], select[disabled] {
    cursor: default;
    background: #ededed;
    border: 1px solid #ccc;
}

.botonera{
	padding: 10px 0;
}

.boton{
	border: 1px solid #e30b10;
	padding: 10px;
	border-radius: 5px;
	cursor: pointer;
	background: #cc090e;
	color: #fff;
	display: inline-block;
	margin: 0 10px 5px 0;
	overflow: hidden;
	vertical-align: middle;
}

.boton:focus, .boton:hover{
	background: #9e0609;
	color: #fff;
}

.aviso{
    position: fixed;
    top: 70px;
    right: -600px;
    max-width: 500px;
    padding: 15px 30px;
	background-color: #fff;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
    transition: all 0.5s;
    z-index: 100000;
    box-shadow: 0 0 5px #000;
    color: #666;
    border-radius: 5px;
    border-color: #666;
    border-style: solid;
    border-width: 1px;
}

.acceso .aviso{
	top: 20px;
}

.aviso.mostrar{
    right: 20px;
}

header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	box-shadow: 0 0 5px #222;
    background: #111;
    text-align: left;
    z-index: 100;
}

.huecoheader{
	height: 80px;
}

header .logo{
	position: fixed;
	left: 10px;
	top: 0;
	width: 150px;
	height: 60px;
}

header .logo a div{
    background: url(../img/logoNegativo.png) center center no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
}

header .botonMenu{
	display: none;
	margin-left: 110px;
	cursor: pointer;
	padding: 15px;
	text-align: right;
}

header .botonMenu:before{
	font-size: 30px;
	color: #f70e14;
}

header .menu{
	margin-left: 170px;
	text-align: left;
}

header .menu ul{
	margin: 0;
}

header .menu a{
	list-style: none;
	display: inline-block;
	height: 20px;
	padding: 20px;
	text-decoration: none;
	box-sizing: initial;
	background: #111;
	color: #fff;
	text-transform: uppercase;
}

.menu a.selected {
	background: #333;
	color: #fff;
	border-bottom: 2px solid #e30b10;
}

header .menu a:hover, header .menu a:focus {
	background: #222;
	color: #fff;
}

.nombreWeb{
	text-align: center;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
}

.tituloPag, .tituloPag b{
	border-bottom: thin solid #bbb;
	padding-bottom: 20px;
	text-align: center;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.subtituloPag{
	margin-bottom: 10px;
	padding: 0 20px;
	vertical-align: middle;
	text-align: right;
}

.inicio{
	text-align: center;
}

.inicio .itemPadder{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: inline-block;
	padding: 20px;
	width: 25%;
}

.inicio .item{
	text-decoration: none;
}

.inicio .item .imagen{
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	height: 150px;
	opacity: 0.9;
	max-width: 100%;
	width: 150px;
}

table.dataTable.no-footer{
	border-bottom: 1px solid #333;
}

table.dataTable thead th, table.dataTable thead td{
	border-bottom: 1px solid #333;
	background: #222;
	color: #fff;
}

table.dataTable thead .sorting_asc{
	background-image: url('../img/sort_asc.png');
}

table.dataTable thead .sorting_desc{
	background-image: url('../img/sort_desc.png');
}

table.dataTable tbody tr td{
	border-bottom: 1px solid #ddd;
}
table.dataTable tbody tr.odd{
	background-color: #f9f9f9;
}

table.dataTable th{
	text-align: center;
}
table.dataTable td{
	text-align: left;
}
table.dataTable tbody td img{
	max-width: 60px;
	max-height: 60px;
}

.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate{
	color: #666;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover, .dataTables_wrapper .dataTables_paginate .paginate_button:active{
	background: none;
	border: 1px solid transparent;
	box-shadow: none;
}

.pagination > li > a, .pagination > li > span, .pagination > li > a, .pagination > li > span{
	border: 1px solid #e30b10;
	border-radius: 5px;
	cursor: pointer;
	background: #cc090e;
	color: #fff;
	display: inline-block;
	border-color: #9e0609 !important;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{
	background: #e30b10;
	color: #fff;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
	background: #e30b10;
}

.dataTables_wrapper .dataTables_paginate .paginate_button{
	padding: 5px;
}

.tablaVacia{
	margin-top: 20px;
	font-size: 20px;
}

th:after{
	display: none !important;
}

#tablaDatos_wrapper .dataTables_filter{
	float: left;
}

#tablaDatos_wrapper .dataTables_length{
	float: right;
}

#tablaDatos_wrapper .fa-trash-o{
	cursor: pointer;
}

.archivoImagen{
	width: 300px;
	height: 300px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	text-align: right;
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
}

.archivoImagen .fa-times-circle:before{
	font-size: 30px;
/*	background: #fff;
*/	margin: 0;
	padding: 0 5px;
	cursor: pointer;
}

.field {
  position: relative;
  width: 100%;
}
.field__label {
  color: #C8C5C5;
  box-sizing: border-box;
  display: block;
  font-size: 13px;
  line-height: 2.5;
  opacity: 0;
  overflow: hidden;
  padding: .5em 1em;
  pointer-events: none;
  position: absolute;
  text-overflow: ellipsis;
  top: 0;
  text-align: left;
  transform: translateY(3px);
  transition: all .2s ease-out;
  user-select: none;
  white-space: nowrap;
  width: 100%;
  font-weight: normal;
  z-index: 1;
}
.field--not-empty .field__label {
	opacity: 1;
	transform: none;
}
.field__input {
  padding: 20px 10px 10px 10px;
  transition: all .2s ease-out;
}
.field__input:hover, .field__input:focus {
	/* inset | offset-x | offset-y | blur-radius | spread-radius | color */
	box-shadow: inset 0 0 10px 0 rgba(85, 85, 85, .1);
	outline: 0;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #919293;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #919293;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #919293;
}
:-moz-placeholder { /* Firefox 18- */
  color: #919293;
}

.divFile{
	padding: 5px 0;
}

.tituloFile, .tituloFile ~ input[type='file']{
	display: inline-block;
	width: auto;
}

.boton.disabled{
	pointer-events: none;
	background: #ccc;
}

.odontograma{
	width: 100%;
	margin-bottom: 20px;
	overflow-x: scroll;
}

.tituloOdontograma, .botonesOdontograma{
	text-align: center;
}

.botonesOdontograma .boton{
	background: #ededed;
	color: #666;
}

.botonesOdontograma .boton.seleccionado{
	box-shadow: inset 0 0 2px #000;
}

.botonesOdontograma .boton1.seleccionado{
	background: #fff;
	color: #666;
}

.botonesOdontograma .boton2.seleccionado{
	background: #000;
	color: #fff;
}

.botonesOdontograma .boton3.seleccionado{
	background: #bcbec0;
	color: #666;
}

.leyendaOdontograma{
	margin: auto;
	margin-bottom: 10px;
}

.leyendaOdontograma tr td:first-child{
	font-weight: bold;
}

.leyendaOdontograma td{
	padding: 3px;
	font-size: 12px;
}

.odontograma .contenido{
	width: 750px;
	background: #fff;
	box-sizing: border-box;
	text-align: center;
	padding: 10px;
	margin: auto;
}

.odontograma .contenido label{
	padding: 8px;
	margin: 2px;
	font-size: 18px;
	cursor: pointer;
	width: 40px;
	height: 40px;
	font-weight: normal;
}

.divFirmas{
	display: flex;
	flex-wrap: wrap;
}

.divFirmas .m-signature-pad{
	display: inline-block;
}

.divFirmas .m-signature-pad canvas, .divFirmas .m-signature-pad img{
	width: 350px;
	height: 300px;
	border: 1px solid #ccc;
}

.divFirmas .m-signature-pad .description{
	margin-top: 10px;
}

.divFirmas .m-signature-pad .botones{
	display: flex;
	justify-content: center;
	margin-top: 10px;
}

.divEspacio{
	margin: 20px 0;
}

.btn-primary{
	color: #fff;
    background-color: #e30b10;
    border-color: #cc090e;
}


.btn-primary:hover {
    color: #fff;
    background-color: #cc090e;
    border-color: #9e0609;
}

.capafiltrosselect{
	width: 100%;
	text-align: left;
	padding: 10px;
	float:left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.capa50{
	width:50%;
}
.capafiltros{
	width: 100%;
	float:left;
}

.caparesultados{
	width: 100%;
	float:left;
}
.colfiltros{
	width: 50%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-align: left;
	padding: 10px;
	float:left;
}

.colfiltros100{
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-align: left;
	padding: 10px;
	float:left;
}

.capafecha{
	width: 50%;
	text-align: left;
	padding: 10px;
	float:left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.capafecha100{
	width: 100%;
	text-align: left;
	padding: 10px;
	float:left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}


.containerpad2 {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: rgba(255,255,255,0.3);
    padding: 20px;
    margin-left: 1%;
    box-shadow: 0 2px 30px rgba(0,0,0,0.2);
    float:left;
    width:98%;

}
.mwidth120{
	max-width: 120px !important;
}
@media (max-width: 600px){
	.colfiltros{
		width:100%;
	}
}

@media (max-width: 767px){
	#tablaDatos_wrapper .dataTables_filter{
		float: none;
	}

	#tablaDatos_wrapper .dataTables_length{
		float: none;
	}
}

@media (max-width: 950px){
	header .botonMenu{
		display: block;
	}

	header .menu{
		height: 0;
		overflow: hidden;
		transition: 0.5s all;
		margin-left: 0;
	}
	header .menu a{
		display: block;
		width: 100%;
		text-align: center;
		padding-left: 0;
	}

	.botonera .boton{
		max-width: 75px;
		text-align: center;
		vertical-align: top;
		margin-right: 5px;
		text-overflow: ellipsis;
	}

	.botonera .boton:before{
		display: block;
		margin: 0;
	}

	.inicio .itemPadder{
		width: 50%;
	}

	/* Para la opción de botones pequeños y ampliables (mirar funcion pie() de include/funciones.php) */
	/*.botonera .boton{
	    width: 42px;
	    height: 42px;
	    overflow: hidden;
	    transition: all 0.5s;
	}

	.botonera .boton:before{
		font-size: 25px;
		padding: 0 20px 20px 0;
	}

	.botonera .boton.zoom{
		width: auto;
	}

	.botonera .boton.zoom:before{
		font-size: 18px;
		padding: 0;
	}*/
}

.subtitulos{
	font-weight: bold;
	background-color: #C0C0C0;
}
.cdatos{
	text-align: center !important;
}
.cpointer{
	cursor:pointer;
}